@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
body{
	font-family: 'Roboto';
	font-weight:normal;
    color: #444444;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
	padding:0;
	margin:0;
	list-style:none;
	background:#fff;
}
.container{
	width:1170px;
	height:auto;
	margin:0 auto;
	padding:0;
	box-sizing:border-box;
}
p, h1, ul{
	padding:0;
	margin:0;
}
li{list-style:none;}
a{text-decoration:none;}
.clearall{
	clear:both;
	height:1px;
	width:auto;
}
.position{position:relative;}
.dsplay{width:100%;display:table;box-sizing:border-box;}
@media only screen and (max-width: 1179px){
.container{ max-width:1004px; width:100%; }
}
@media only screen and (max-width: 1013px){
.container{ max-width:760px; width:100%; }
}
@media only screen and (max-width: 767px){
.container{ width:100%; max-width:640px;padding:0 10px;}
}
/*====================== start banner ===================*/
.banner{	
	background:url(../images/banner.jpg) center bottom no-repeat;
	padding:18px 0 50px 0;
	height:569px;
	box-sizing:border-box;
}
.bnrtxt1{
	font-weight:bold;
	font-size:24px;
	line-height:30px;
	color:#fff;
	text-align:center;
}
.bnrtxt1 span{color:#ff8400;}
.bnrimg1{margin:14px auto 0 auto;display:block;}
.bnrtxt2{
	font-family: 'Oswald';
	font-weight:bold;
	font-size:58px;
	line-height:72px;
	color:#fff;
	text-align:center;
}
.bnrtxt2 span{
	color:#db3042;	
	background:url(../images/underline.jpg) left 80px repeat-x;
}
.bnrtxt2 span.span1{
	color:#ff8400;
	background:none;
	text-transform:uppercase;
}
.bnrimg2{margin:4px auto 2px auto;display:block;}
@media only screen and (max-width: 1013px){
.bnrtxt2{
	font-size:45px;
	line-height:59px;
}
.bnrtxt2 span{background:url(../images/underline.jpg) left 60px repeat-x;}
}
@media only screen and (max-width: 767px){
.banner{
	height:auto;
	background-size:cover;
}
.bnrtxt1{
	font-size:20px;
	line-height:26px;
}
.bnrimg1{margin:10px auto 0 auto;}
.bnrtxt2{
	font-size:36px;
	line-height:50px;
}
.bnrtxt2 span{background:url(../images/underline.jpg) left 48px repeat-x;}
}
@media only screen and (max-width: 479px){
.bnrtxt1{
	font-size:18px;
	line-height:24px;
}
.bnrimg1{margin:6px auto 0 auto;}
.bnrtxt2{
	font-size:31px;
	line-height:45px;
}
.bnrtxt2 span{background:url(../images/underline.jpg) left 42px repeat-x;}
}
@media only screen and (max-width: 400px){
.bnrtxt2{
	font-size:24px;
	line-height:34px;
}
.bnrtxt2 span{background:url(../images/underline.jpg) left 32px repeat-x;}
.bnrimg1{margin:3px auto 0 auto;}
}
/*=================== start section1 ===================*/
.secone{padding:43px 0 66px 0;}
.s1bgimg, .s1dvdr{
	position:absolute;
	left:0;
	right:0;
	top:-60px;
	margin:0 auto;
	display:block;
}
.s1dvdr{top:-15px;}
.s1prdbx{margin:0 auto 0 auto;width:88.03%;padding:165px 0 0 0;}
.s1lft-prdbx, .s1rgt-prdbx{
	float:left;
	display:inline-block;
	width:47.57%;
	margin:0 4.86% 0 0;
	box-sizing:border-box;
	position:relative;
	border:1px solid #c5c5c5;
	border-radius:0 30px 0 0;
	min-height:330px;	
}
.s1rgt-prdbx{
	margin:0;
	border-radius:30px 0 0 0;
}
.s1bx1bg, .s1bx2bg{
	position:absolute;
	top:244px;
}
.s1bx1bg{left:472px;}
.s1bx2bg{left:7px;}
.s1bx1-corner, .s1bx2-corner{
	position:absolute;
	bottom:-21px;
}
.s1bx1-corner{right:-1px;}
.s1bx2-corner{left:-1px;}
.s1lft-prd{margin:-164px auto 0 auto;display:block;}
.s1bxhding{
	font-family: 'Oswald';
	font-weight:bold;
	font-size:42px;
	line-height:50px;
	color:#db3042;
	text-align:center;
	padding:10px 0 0 0;
}
.s1bxtxt{
	font-size:22px;
	line-height:30px;
	color:#444444;
	text-align:center;
	padding:15px 35px 0 35px;
}
.s1bxtxt span{font-weight:bold;}
.s1txt, .s1txt4{
	font-size:22px;
	line-height:30px;	
	text-align:center;
	padding:75px 90px 0 90px;
}
.s1txt4{padding:34px 107px 0 107px;}
.s1txt span, .s1txt2 span, .s1txt4 span{font-weight:bold;}
.s1txt span.span1{text-decoration:underline;}
.red{color:#d32638;}
.s1txt3-bx{
	border:1px solid #c2c2c2;
	border-radius:3px;
	width:76%;
	margin:20px auto 0 auto;
	display:block;
}
.s1txt3-bx p{
	font-size:22px;
	line-height:30px;	
	text-align:center;
	padding:23px 30px 20px 30px;
}
.s1txt3-bx p span{font-weight:bold;}
/*----------------counter box--------------------*/
.counterbox{
	width:76.06%;
	border:1px solid #c01a2c;
	border-top:none;
	border-radius:3px;
	background:#db3042 url(../images/counterbxbg.jpg) center top no-repeat;	
	margin:80px auto 0 auto;
}
.warning-icon{
	margin:-16px auto 0 auto;
	display:block;
}
.cntrbx-hding, .cntrbx-hding2{
	font-weight:bold;
	font-size:30px;
	line-height:30px;
	color:#fff;
	text-align:center;
	padding:30px 0 0 0;
}
.cntrbx-hding2{
	font-size:22px;
	line-height:30px;
	padding:10px 15px 15px 15px;
}
.countdownbx{
	width:100%;
	background:#fff;
	height:250px;
	position:relative;
	border-radius:0 0 3px 3px;	
}
.countdownbxbg{
	position:absolute;
	left:0;
	right:0;
	bottom:-11px;
	margin:0 auto;
	display:block;
}
/*----------------product area-----------------*/
.pkgcontainer{width:90%;margin:0 auto;}
.prdar-hding{
	font-family: 'Oswald';
	font-weight:bold;
	font-size:48px;
	line-height:50px;
	color:#db3042;
	text-align:center;
	padding:63px 0 0 0;
}
.prdar-hding2{
	font-family: 'Avant que...';
	font-size:36px;
	line-height:40px;
	color:#db3042;
	text-align:center;
	padding:33px 0 0 0;
}
.prdarrow{
	position:absolute;
	right:330px;
	top:140px;
}
.pkg1{
	position:absolute;
	left:33.20%;
	top:196px;
	z-index:9;
	height:940px;
	width:33.61%;
	border:2px solid #ff8e00;
	box-sizing:border-box;
	border-radius:10px;
	background:#fff;
}
.pkg2, .pkg3{
	float:left;
	display:inline-block;
	box-sizing:border-box;
	width:33.61%;
	height:899px;
	border:2px solid #8c8c8c;
	border-radius:10px;
	margin:29px 0 0 0;
}
.pkg2{float:right;}
.pkg1-hdbx, .pkg2-hdbx{
	height:107px;
	background:url(../images/pkg1hd.png) left top repeat-x;
	border-radius:8px 8px 0 0;
	position:relative;
}
.pkg2-hdbx{
	height:86px;
	background:url(../images/pkg2hd.png) left top repeat-x;
}
.pkg1-hdbx p, .pkg2-hdbx p{
	font-family: 'Oswald';
	font-weight:bold;
	font-size:42px;
	line-height:107px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-shadow:2px 2px #c46d00;
}
.pkg2-hdbx p{
	text-shadow:2px 2px #808080;
	line-height:86px;
}
.pkg1hdbg{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;
	display:block;
}
.pkg1prdbx, .pkg2prdbx{
	background:#fff9b6;
	height:458px;	
}
.pkg2prdbx{background:#eeeeee;}
.pkg1prbx-txt1, .pkg1prbx-txt2{
	font-weight:bold;
	font-size:24px;
	line-height:24px;
	color:#000;
	text-align:center;
	padding:15px 0 0 0;
}
.pkg1prbx-txt2{padding:0;}
.pkg1prbx-img{margin:4px auto 7px auto;display:block;}
.pkg1prd{margin:20px auto 0 auto;display:block;}
.pkg1prcbx, .pkg2prcbx{
	height:360px;
	background:#fff url(../images/pkg1prcbxbg.jpg) center top no-repeat;
	border-radius:0 0 10px 10px;
	margin:-20px 0 0 0;
	width:100%;
}
.pkg2prcbx{background:#fff url(../images/pkg2prcbxbg.jpg) center top no-repeat;height:340px;}
ul.pkg1-prclist, ul.pkg2-prclist{padding:50px 29px 0 0;}
ul.pkg1-prclist li, ul.pkg2-prclist li{
	float:left;	
	display:inline-block;
	width:56%;
	background:url(../images/pkg1prc-line.jpg) right center no-repeat;
	padding:5px 0;
	box-sizing:border-box;
}
ul.pkg2-prclist li{background:url(../images/pkg2prc-line.jpg) right center no-repeat;}
ul.pkg1-prclist li:last-child, ul.pkg2-prclist li:last-child{background:none;width:44%;}
.regprc-txt1{
	font-size:16px;
	line-height:18px;
	color:#333333;
	text-transform:uppercase;
	text-align:center;
}
.regprc, .ofrprc{
	font-weight:bold;
	font-size:36px;
	line-height:36px;
	color:#989898;
	text-align:center;
}
.ofrprc{color:#000;}
.regprc sup, .ofrprc sup{font-size:20px;}
.strikeout { 
  position: relative;
}
.strikeout::after {
  border-bottom: 0.05em solid #F00;
  content: "";
  left: 0;
  margin-top: calc(0.125em / 2 * -1);
  position: absolute;
  right: 0;
  top: 54%;
  transform:rotate(-10deg);
  -webkit-transform:rotate(-10deg);
}
.pkg1-save, .pkg2-save{
	background:url(../images/pkg1-save.png) center top no-repeat;
	height:36px;
	width:256px;
	margin:14px auto 0 auto;
	display:block;
	font-weight:bold;
	font-size:24px;
	line-height:36px;
	color:#fff;
	text-align:center;
}
.pkg2-save{background:url(../images/pkg2-save.png) center top no-repeat;}
.odrbtn, .cards{margin:10px auto;display:block;}
.freeship{
	font-size:18px;
	line-height:24px;
	color:#8c8c8c;
	text-align:center;
}
.freeship span{
	font-weight:bold;
	color:#00b944;
}
.freeship img{margin:0 6px -3px 0;}
@media only screen and (max-width: 1179px){
.s1prdbx{width:94.2%;}
.s1bx1bg{left:430px;}
.s1txt, .s1txt4{padding:75px 40px 0 40px;}
.s1txt4{padding:34px 57px 0 57px;}
.s1txt3-bx{width:86%;}
/*----------------counter box--------------------*/
.counterbox{width:86.06%;}
/*----------------product area-----------------*/
.pkgcontainer{width:98%;}
.prdarrow{right:300px;}
}
@media only screen and (max-width: 1013px){
.s1prdbx{width:100%;}
.s1bx1bg{left:344px;}
.s1bxhding{
	font-size:35px;
	line-height:43px;
}
.s1bxtxt, .s1txt, .s1txt4, .s1txt3-bx p{
	font-size:20px;
	line-height:28px;
}
.s1bxtxt{padding:15px 25px 0 25px;}
.s1txt, .s1txt4{padding:75px 0 0 0;}
.s1txt4{padding:34px 0 0 0;}
.s1txt3-bx{width:100%;}
/*----------------counter box--------------------*/
.counterbox{width:100%;margin:50px auto 0 auto;}
/*----------------product area-----------------*/
.pkgcontainer{width:100%;}
.prdarrow{right:210px;}
.pkg1{height:auto;}
.pkg2, .pkg3{height:auto;}
.pkg1-hdbx p, .pkg2-hdbx p{font-size:32px;}
.pkg1prbx-txt1, .pkg1prbx-txt2{
	font-size:22px;
	line-height:22px;
}
.pkg1prdbx, .pkg2prdbx{height:408px;}
.pkg1prcbx, .pkg2prcbx{height:320px;}
.pkg2prcbx{height:300px;}
ul.pkg1-prclist, ul.pkg2-prclist{padding:50px 19px 0 0;}
.regprc-txt1{
	font-size:14px;
	line-height:16px;
}
.regprc, .ofrprc{	
	font-size:30px;
	line-height:30px;
	letter-spacing:-1px;
}
.pkg1-save, .pkg2-save{
	height:30px;
	width:226px;
	background-size:100%;
	margin:14px auto 0 auto;
	font-size:20px;
	line-height:30px;
}
.odrbtn{width:230px;}
.freeship{font-size:14px;line-height:22px;}
}
@media only screen and (max-width: 767px){
.s1bgimg{top:-58px;}
.s1lft-prdbx, .s1rgt-prdbx{
	float:none;
	width:100%;
	margin:0;
	border-radius:30px 30px 0 0;
	min-height:auto;
	padding-bottom:30px;
}
.s1rgt-prdbx{margin:180px 0 0 0;}
.s1bx1bg, .s1bx2bg{display:none;}
.s1bxtxt, .s1txt, .s1txt4, .s1txt3-bx p{
	font-size:18px;
	line-height:26px;
}
.s1txt{padding:35px 0 0 0;}
.s1txt3-bx p{padding:15px 15px 17px 15px;}
/*----------------counter box--------------------*/
.counterbox{margin:40px auto 0 auto;}
.cntrbx-hding, .cntrbx-hding2{
	font-size:26px;
	line-height:26px;
}
.cntrbx-hding2{
	font-size:19px;
	line-height:26px;
}
.countdownbx{height:200px;}
/*----------------product area-----------------*/
.prdar-hding{
	font-size:40px;
	line-height:42px;
	padding:43px 0 0 0;
}
.prdar-hding2{	
	font-size:32px;
	line-height:36px;	
	padding:18px 0 0 0;
}
.pkg1, .pkg2, .pkg3{
	height:auto;
	width:90%;
	position:inherit;
	left:auto;
	top:auto;
	float:none;
	margin:20px auto 0 auto;
	display:block;
}
.pkg1prcbx, .pkg2prcbx{height:310px;}
ul.pkg1-prclist, ul.pkg2-prclist{padding:50px 19px 0 0;width:250px;margin:0 auto;display:block;}
.prdarrow{display:none;}
}
@media only screen and (max-width: 479px){
.s1bgimg{top:-56px;}
.pkg1, .pkg2, .pkg3{width:98%;}
}
@media only screen and (max-width: 420px){
.countdownbx{height:150px;}
}
/*====================start steps======================*/
.stephding{padding:83px 0 0 0;}
.stepbx1, .stepbx2, .stepbx3{
	width:970px;
	border:1px solid #d7d7d7;
	border-radius:4px;
	margin:52px auto 0 auto;
	box-sizing:border-box;
	padding:25px 25px 25px 25px;
	position:relative;
}
.stepbx2{margin:14px auto 0 auto;}
.stepbx3{margin:40px auto 0 auto;}
.stepb-img, .stepb-img2{
	position:absolute;
	left:27px;
	top:23px;
}
.stepb-img2{top:59px;}
.stepbx-txt, .stepbx3-txt{
	font-size:22px;
	line-height:30px;
	color:#000;
	text-align:left;
	padding:0 0 0 55px;
}
.stepbx3-txt{padding:35px 0 0 55px;}
.stepbx-txt span, .stepbx3-txt span{font-weight:bold;}
.important{
	width:291px;
	height:53px;
	background:url(../images/important.png) left top no-repeat;
	position:absolute;
	left:-6px;
	top:-28px;
	font-weight:bold;
	font-size:30px;
	line-height:53px;
	color:#fff;
	text-align:left;
	padding:0 0 0 34px;
	box-sizing:border-box;
}
.moneyback{
	float:right;
	margin:0 40px 0 130px;
}
ul.bonuslist{padding:0 0 0 0;}
ul.bonuslist li{
	float:left;
	display:inline-block;
	width:33.33%;
	box-sizing:border-box;
	padding:0 3%;
	margin:38px 0 0 0;
	min-height:470px;	
}
ul.bonuslist li:nth-child(5){width:66%;}
.bonus{
	height:38px;
	width:176px;
	background:url(../images/bonusbg.png) center top no-repeat;
	font-weight:bold;
	font-size:22px;
	line-height:38px;
	color:#fff;
	text-align:center;
	margin:0 auto;
	display:block;
}
.imgbx1, .imgbx2{
	height:291px;
	margin:36px auto 0 auto;
	display:block;
}
.imgbx2{height:312px;}
.book1{margin:0 auto;display:block;}
.book5{margin:30px auto 0 auto;display:block;}
.bonus-ltxt{
	font-weight:bold;
	font-size:22px;
	line-height:30px;
	color:#000;
	text-align:center;
}
.preferhding{padding:44px 0 0 0;}
.preferbox{
	background:url(../images/preferbxbg.png) center top no-repeat;
}
.callicon{margin:60px auto 0 auto;display:block;}
.calltxt1, .calltxt2{
	font-weight:bold;
	font-size:30px;
	line-height:34px;
	color:#000;
	text-align:center;
	padding:20px 0 0 0;
}
.calltxt2{
	color:#db3042;
	padding:5px 0 0 0;
	text-decoration:underline;
}
.calltxt3{
	font-size:22px;
	line-height:30px;
	text-align:center;
	padding:82px 0 0 0;
}
@media only screen and (max-width: 1013px){
.stepbx1, .stepbx2, .stepbx3{width:100%;}
.moneyback{
	float:right;
	margin:0 0 0 30px;
}
ul.bonuslist li{padding:0 1%;}
.bonus-ltxt, .calltxt3, .stepbx-txt, .stepbx3-txt{
	font-size:20px;
	line-height:28px;
}
.imgbx2{height:290px;}
}
@media only screen and (max-width: 767px){
.secone{padding:43px 0 40px 0;}
.stephding{padding:53px 0 0 0;}
.stepbx1, .stepbx2, .stepbx3{
	margin:32px auto 0 auto;	
	padding:15px 15px 15px 15px;
}
.stepbx2{margin:14px auto 0 auto;}
.stepbx3{margin:40px auto 0 auto;}
.stepb-img, .stepb-img2{top:17px;left:10px;}
.stepb-img2{top:50px;}
.bonus-ltxt, .calltxt3, .stepbx-txt, .stepbx3-txt{
	font-size:18px;
	line-height:26px;
}
.stepbx-txt{padding:0 0 0 40px;}
.stepbx3-txt{padding:35px 0 0 40px;}
ul.bonuslist li, ul.bonuslist li:nth-child(5){
	width:100%;
	min-height:auto;	
}
.imgbx1, .imgbx2{height:auto;margin:20px auto 0 auto;}
.book5{margin:0 auto;}
.calltxt1, .calltxt2{
	font-size:24px;
	line-height:26px;	
}
}
@media only screen and (max-width: 479px){
.preferbox{
	background:url(../images/preferbxbg.png) center -20px no-repeat;
}
.callicon{margin:45px auto 0 auto;}
}
/*===============start footer=====================*/
footer{
	background:#f5f5f5;
	padding:45px 0;
}
.ftrtxt1{
	font-size:14px;
	line-height:18px;
	color:#727b76;
	text-align:center;
	padding:0 90px;
}
.ftrtxt2{
	padding:36px 0 0 0;
	font-size:18px;
	line-height:24px;
	color:#202020;
	text-align:center;
}
.ftrtxt2 a{color:#202020;}

@media only screen and (max-width: 1179px){
.ftrtxt1{padding:0;}
}
@media only screen and (max-width: 767px){
footer{padding:25px 0;}
.ftrtxt2{
	padding:30px 0 0 0;
	font-size:14px;
	line-height:20px;
	color:#202020;
	text-align:center;
}
.ftrtxt2 a{color:#202020;}
}
